@charset "UTF-8";

/*

Baileys Panelworks RTE

font-family: 'Oswald', sans-serif;
Light	300
Normal	400
Bold	700

font-family: 'Merriweather', serif;
Normal	400
Bold	700


Red		de0505		222,5,5
Green	5a8e22		90,142,34
Yellow	fee000		254,224,0

*/


html {
height:100%;
font-size: 62.5%;
}

body  {
color:#fff;
font-family: 'Oswald', sans-serif;
font-size: 17px;
font-size: 1.7rem;
font-weight: 300;
-webkit-font-smoothing: antialiased;
/*background:#5a8e22 url(../images/yellow_right.png) center repeat-y;*/
background:#343132;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 30px 0;
}

ul	{
}
ol	{
}
li	{
}

td, th	{
color:#fff;
font-family: 'Oswald', sans-serif;
font-size: 17px;
font-size: 1.7rem;
font-weight: 300;
}

a  {
color:#fff;
text-decoration:underline;
}
a:hover  {
color:#fee000;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}


h1	{
color:#fff;
font-family: 'Oswald', sans-serif;
font-size: 20px;
font-size: 2.0rem;
font-weight:bold;
text-transform:uppercase;
padding:0; 
margin:0 0 20px 0;
}
h2	{
color:#fff;
font-family: 'Oswald', sans-serif;
font-size: 20px;
font-size: 2.0rem;
font-weight:bold;
padding:0; 
margin:0 0 15px 0;
}
h3	{
color:#fff;
font-family: 'Oswald', sans-serif;
font-size: 20px;
font-size: 2.0rem;
font-weight:bold;
text-transform:uppercase;
text-shadow:1px 1px 0 #fff, 0 0 2px #fff;
padding:0; 
margin:0 0 15px 0;
}
h4	{
color:#fff;
font-family: 'Merriweather', serif;
font-size: 20px;
font-size: 2.0rem;
font-weight:bold;
/*text-shadow:1px 1px 0 #fff, 0 0 2px #fff;*/
padding:0; 
margin:0 0 15px 0;
}
h5	{
color:#fff;
font-family: 'Merriweather', serif;
font-size: 20px;
font-size: 2.0rem;
font-weight:bold;
text-transform:uppercase;
/*text-shadow:1px 1px 0 rgba(0,0,0,0.7);*/
padding:0; 
margin:0 0 15px 0;
}
h6	{
color:#fff;
font-family: 'Merriweather', serif;
font-size: 20px;
font-size: 2.0rem;
font-weight:bold;
text-shadow:1px 1px 0 rgba(0,0,0,0.7);
padding:0; 
margin:0 0 15px 0;
}



a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin:0 0 12px 20px;
}

.alignCenter	{
text-align:center;
}

